CanIinstallxwikiwithjava16

Last modified by Vincent Massol on 2008/01/24

Question Can I install XWiki with java 1.6?
Answer Yes XWiki supports Java 1.6
Tags:
Created by fa del on 2008/01/24
   

Get Connected